Subject: Re: WW2 Japanese aircraft picture site
From: "Steve Bamford" <[email-masked]>
To: "Scott Ringrose" <[email-masked]>
Date: Sun, 22 Jul 2001 23:45:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Scott Ringrose 
  To: Steve Bamford 
  Sent: Saturday, July 21, 2001 2:08 PM
  Subject: Re: WW2 Japanese aircraft picture site

  steve, edit please.
   
  So, if someone from your model boat club asks if anyone has plans, or knows anything about Zero's, should you confess? I did and ended up building two six foot 'stand-off' scale A6M2 Model 21's for a local theatre, for a display in the lobby for the release of the movie 'Pearl Harbour'. What I decided to build were not meant to be museum scale, but I was looking for something better than tarted up Harvards.
  Construction was elementry, door skins, spruce stringers, balsa and foam. The fuse's were covered with Monokote (RC model plastic film covering) and the foam parts (wings, cowlings and canopies) were brush painted (liberaly) with latex primer. Everything was then primed with spray bomb auto primer (it's pretty close to IJN grey - if you stand far enough away!) The detail paint was a little Tamiya, Humbrol or whatever I had lying around. 
  The assembly was assisted by two friends, one from the model boat club (Dave Seager), one from the model airplane club (Bob Stovel). Hanging in the theatre was interesting, I would have prefered something a little different, but liability concerns (from the Theatre chain) kept me out of the cherry picker. 
  If anyone is interested, more construction photos available.
   
  enough? more info needed? talk to you at the farm....   
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Scott Ringrose 
    Sent: Thursday, July 19, 2001 12:53 PM
    Subject: Re: WW2 Japanese aircraft picture site

    Hey Scott,
    Do you want me to write the text for the Zero article?  The only problem is I don't knwo the names of the guys that helped you and I'd need that if they want their names on the article.  Either way is fine by me....let me know ok.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
      ----- Original Message ----- 
      From: Scott Ringrose 
      To: Steve Bamford 
      Sent: Wednesday, June 13, 2001 11:23 PM
      Subject: Re: WW2 Japanese aircraft picture site

      Steve, take a look at these and tell me if they are ok, you need more, defferent, or a different format

      scott